<ion-header>
</ion-header>

<ion-content>
  <div class="topBar">
    <img src="assets/logo.svg" alt="">
    <ul>
      <li (click)="checkResult('hard')">Hard Verification</li>
      <li (click)="checkResult('light')">Light Verification</li>
      <li (click)="applyForm()">Application Form</li>
    </ul>
  </div>
  <div class="title">
    <h1>National Web Portal for Immigration</h1>
  </div>

  <div class="process">
    <p class="processText">eVisa Application Process</p>
    <img src="assets/step2.svg" alt="">
  </div>

  <div class="createCredential">
    <div class="fillForm">
      <img src="assets/payment.svg" alt="">
    </div>
    
    <p class="tableTitle">Payment Information</p>

    <div class="infoAccount">
      <div class="formContent">
        <fieldset class="inlineField">
          <legend> First Name </legend>
          <ion-input disable=true>{{fname}}</ion-input>
        </fieldset>
  
        <fieldset class="inlineField rightField">
          <legend> Last Name </legend>
          <ion-input disable=true>{{lname}}</ion-input>
        </fieldset>
        
        <fieldset class="inlineField">
          <legend> Application ID </legend>
          <ion-input disable=true>{{appID}}</ion-input>
        </fieldset>
  
        <div style="clear:both"></div>
        <fieldset class="inlineField">
          <legend> Amount </legend>
          <ion-input disable=true>{{amount}}</ion-input>
        </fieldset>

        <fieldset>
          <legend> Payment purpose </legend>
          <ion-input disable=true>{{purpose}}</ion-input>
        </fieldset>
  
        <fieldset>
          <legend> Address receive </legend>
          <ion-input disable=true>{{address}}</ion-input>
        </fieldset>
      </div>
    </div>

  </div>

  <div class="qrCode" *ngIf="showImg" (click) = "deeplink()">
    <img [src]="img">
    <p class="scan">Scan to complete payment</p>
    <p class="deeplink">Click on QR code to complete payment</p>
  </div>

  <div class="reload" *ngIf="img" (click)="refresh()">
    <img src="assets/refresh.svg" alt="">
  </div>
  <div class="bottomBar">
    <img src="assets/bottomBar.png" alt="">
  </div>
</ion-content>
